{
  "block.easy_piglins.barterer": "Truequeador",
  "itemGroup.easy_piglins": "Easy Piglins",
  "gui.easy_piglins.input_items": "Items de entrada",
  "gui.easy_piglins.output_items": "Items de salida",
  "message.easy_piglins.cant_pick_up": "No puedo recoger piglins agresivos o ocupados"
}